Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:36:21 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear max team
I just have a concern about my shukran card, whenever I checked my account
it showing 0 points but I have ordered many items, but still it showing
same, would love to earn points for my account
Mobile please kindly check and add my previous points for my purchased
items, I have sent a screenshot shot of my shukran card along with this
email,and this is given number for the shukran card 0553871798, thank you!
for your support.
Dilanthi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2372291